Bug 588736 - tuned should not apply /etc/sysctl.ktune settings
tuned should not apply /etc/sysctl.ktune settings
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tuned (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 588739
  Show dependency treegraph
 
Reported: 2010-05-04 08:30 EDT by Jan Vcelak
Modified: 2013-03-03 20:27 EST (History)
6 users (show)

See Also:
Fixed In Version: tuned-0.2.13-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 588739 (view as bug list)
Environment:
Last Closed: 2010-05-25 14:39:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Vcelak 2010-05-04 08:30:51 EDT
Description of problem:

Tuned should not apply /etc/sysctl.ktune settings. It is required only by throughput-performance profile, which has these settings already in profile specific file.

Version-Release number of selected component (if applicable):
tuned-0.2.11-1.fc12.noarch


How reproducible:
100%


Steps to Reproduce:

# tuned-adm profile default
Reverting to saved sysctl settings:                        [  OK  ]
Stopping tuned:                                            [  OK  ]
Switching to profile default
Applying ktune sysctl settings:
/etc/sysctl.ktune:                                         [  OK  ]
/etc/ktune.d/tunedadm.conf:                                [  OK  ]
Applying sysctl settings from /etc/sysctl.conf:            [  OK  ]
Starting tuned:                                            [  OK  ]

  
Actual results:

/etc/sysctl.ktune settings are applied


Expected results:

/etc/sysctl.ktune settings are not applied
Comment 1 Fedora Update System 2010-05-04 10:25:33 EDT
tuned-0.2.13-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tuned-0.2.13-1.fc13
Comment 2 Fedora Update System 2010-05-04 10:26:05 EDT
tuned-0.2.13-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tuned-0.2.13-1.fc12
Comment 3 Fedora Update System 2010-05-05 03:18:29 EDT
tuned-0.2.13-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2010-05-05 23:44:43 EDT
tuned-0.2.13-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tuned'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tuned-0.2.13-1.fc12
Comment 5 Fedora Update System 2010-05-25 14:39:17 EDT
tuned-0.2.13-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.